<?xml version="1.0" standalone="yes" ?>
        <Ship>  
            <Race>Rahni</Race>
            <ClassAbbrev>CL</ClassAbbrev>
            <ClassName>Longsword</ClassName>
            <ShipClass>Light Cruiser</ShipClass>
            <Mass>44</Mass>
            <PointValue>152</PointValue>
            <MainDrive type="Standard" initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="44" type="Weak"/>
            <Electronics>
                <FireControl xSSD="55"  ySSD="185"/>
                <FireControl xSSD="70"  ySSD="185"/>
            </Electronics>
            <Defenses>
                <Screen xSSD="80" ySSD="120"/>
            </Defenses>
            <Holds/>
            <Weapons>
                <PulseTorpedo  xSSD="80"  ySSD="40" arcs="(FP/F/FS)"/>

                <BeamBattery  xSSD="40"  ySSD="80" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="120" ySSD="80" rating="2" arcs="(F/FS/AS)"/>

                <PointDefense xSSD="30" ySSD="140"/>
                <PointDefense xSSD="130" ySSD="140"/>

	        <SubmunitionPack  xSSD="110" ySSD="215" arcs="(A)"/>
            </Weapons>
        </Ship>
